View Issue Details

IDProjectCategoryView StatusLast Update
13286Bug reports[All Projects] Survey designpublic2018-02-06 12:02
ReporterDenisChenuAssigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.1.x 
Target VersionFixed in Version3.2.x 
Summary13286: Simple selector don't have optgroup
Description

No optgroup in simple selector

Steps To Reproduce

Set personnal settings to simple : update a question type : no optgroup.
optgroup are in in 2.76 and before

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.1.1
I will donate to the project if issue is resolvedNo
Browsernot relevant
Database & DB-Versionnot relevant
Server OS (if known)not relevant
Webserver software & version (if known)not relevant
PHP Versionnot relevant

Activities

markusfluer

markusfluer

2018-02-02 15:14

administrator   ~46209

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=26311

Related Changesets

LimeSurvey: master 27e76315

2018-02-02 15:13:49

markusfluer

Details Diff
Fixed issue 13286: Simple selector don't have optgroup Affected Issues
13286
mod - application/views/admin/survey/Question/editQuestion_view.php Diff File

Issue History

Date Modified Username Field Change
2018-02-01 15:58 DenisChenu New Issue
2018-02-02 15:13 markusfluer Assigned To => markusfluer
2018-02-02 15:13 markusfluer Status new => resolved
2018-02-02 15:13 markusfluer Resolution open => fixed
2018-02-02 15:13 markusfluer Fixed in Version => 3.1.x
2018-02-02 15:14 markusfluer Changeset attached => LimeSurvey master 27e76315
2018-02-02 15:14 markusfluer Note Added: 46209
2018-02-06 12:02 ollehar Status resolved => closed
2018-02-06 12:02 ollehar Fixed in Version 3.1.x => 3.2.x